# Generated by Django 4.2.6 on 2023-10-18 11:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0015_alter_researchnetworknews_eyecatcher'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Logo',
        ),
    ]
